# Contributing to this repository
We love your input! We want to make contributing to this project as easy and transparent as possible, whether it's:

- Reporting a bug
- Discussing the current state of the code
- Submitting a fix
- Proposing new features
- Becoming a maintainer

## Reporting a bug

Please open an issue in order to report a bug. A template for bugs is provided.

## Discussing the current state of the code

Please open an issue in order to give any comment about the current state of the code. Feedback is needed!

## Submitting a fix

If you are already a developer, please create a new branch with the proposed changes. Then create a Merge Request (MR) and request a review.

The structure of the branch must be: `subject/short-description`

## Proposing new features

Please open an issue, or if you are already a developer and brave enough open a MR with the proposed changes ;).

## Becoming a maintainer

Please contact the main maintainer **Vicente Mataix Ferrándiz** at <vicente.mataix-ferrandiz@inria.fr>.
